@font-face {
	font-family: 'GothamBoldRegular';
	src: url('../fonts/gotham_bold-webfont.eot');
	src: url('../fonts/gotham_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_bold-webfont.ttf') format('truetype'),
		url('../fonts/gotham_bold-webfont.svg#GothamBoldRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamBookRegular';
	src: url('../fonts/gotham_book-webfont.eot');
	src: url('../fonts/gotham_book-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_book-webfont.ttf') format('truetype'),
		url('../fonts/gotham_book-webfont.svg#GothamBookRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamMediumRegular';
	src: url('../fonts/gotham_medium-webfont.eot');
	src: url('../fonts/gotham_medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_medium-webfont.ttf') format('truetype'),
		url('../fonts/gotham_medium-webfont.svg#GothamMediumRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamLightRegular';
	src: url('../fonts/gotham_light-webfont.eot');
	src: url('../fonts/gotham_light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_light-webfont.woff') format('woff'),
		url('../fonts/gotham_light-webfont.ttf') format('truetype'),
		url('../fonts/gotham_light-webfont.svg#GothamLightRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* screen version */
@media screen {
.right_link {
	text-align: right;
	color: #B5121B;
	float:right;
}
.left_link {
	text-align: right;
	color: #B5121B;
}
.clear{
	clear:both;
}

html {
	height:100%;
	min-width:980px;
}
body {
	margin:0;
	color:#1E1E1E;
	font:13px/15px 'GothamBookRegular', Arial, Helvetica, sans-serif;
	background:#929292 url(../images/bg-body.gif) 50% 0 repeat-y;
	height:100%;
	-webkit-text-size-adjust:none;
	width:100%;
	min-width:980px;
}
img {
	border-style:none;
}
body>img:first-child{
	display:none;
}
a {
	text-decoration: underline;
	color:#252525;
}
a:hover {
	text-decoration: none;
	color: #283C4C;
}
header,
footer,
article,
section,
hgroup,
nav,
figure {
	display: block;
}
figure {
	margin:0;
	padding:0;
}

q {
	quotes: none;
}
q:before {
	content:"";
}
q:after {
	content:"";
}
#wrapper {
	width:100%;
	height:100%;
	display:table;
}
.w1 {
	width:100%;
	display: table-row;
}
#header {
	background:#B5121B;
	margin-bottom:14px;
	position:relative;
	z-index:1;
}
#header .holder {
	background:url(../images/bg-header.jpg) no-repeat;
	width:921px;
	margin:0 auto;
	overflow:hidden;
	padding: 16px 5px 8px 24px;
	min-height:91px;
}
.logo {
    float:left;
    background:url(../images/logo_1.png) no-repeat;
    width:265px;
    height:80px;
    text-indent:-9999px;
    overflow:hidden;
    margin:-5px 0px 0 0;
}
.logo a {
	display:block;
	height:100%;
}
.logo-print {
	display:none;
}
#nav {
	text-align:right;
	overflow:hidden;
	padding-bottom:2px;
	font:14px/17px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
#nav ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
#nav li {
	background:url(../images/separator.gif) 0 50% no-repeat;
	padding:0 10px;
	float:left;
	position:relative;
}
#nav li:first-child {
	background:none;
}
#nav a {
	position:relative;
	color:#fff;
	text-decoration:none;
	float:left;
}
#nav a:hover {
	text-decoration: underline;
}
#header .add-nav {
	text-align:right;
	overflow:hidden;
	padding:0 9px 10px 0;
	font:12px/15px 'GothamBookRegular', Arial, Helvetica, sans-serif;
}
.add-nav ul {
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
.add-nav li {
	background:url(../images/separator2.gif) 0 50% no-repeat;
	padding:0 10px;
	float:left;
	position:relative;
}
.add-nav li:first-child {
	background:none;
}
.add-nav a {
	color:#B0B7BC;
	text-decoration:none;
	position:relative;
	float:left;
}
.add-nav a:hover {
	text-decoration: underline;
}
#main {
	margin-bottom:24px;
	position:relative;
	z-index:2;
}
#main .gallery {
	width:903px;
	margin:0 auto 6px;
}
.gallery .heading {
	position:relative;
}
.gallery .heading h2 {
	display:none;
	position:absolute;
	right:47px;
	top:-47px;
	color:#fff;
	margin:0;
	font:36px/40px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
}
.gallery .prev,
.gallery .next {
	background:url(../images/btn-switcher.gif) no-repeat;
	width:31px;
	height:70px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:114px;
}
.gallery .next {
	float:right;
	background-position:-36px 0;
}
.gallery-holder {
	overflow:hidden;
}
.gallery-frame {
	background:url(../images/bg-promo.png) no-repeat;
	width:770px;
	height:316px;
	float:left;
	padding:17px 34px 13px 37px;
	margin-left:-1px;
}
.gallery-list {
	overflow:hidden;
	width:770px;
	position:relative;
}
.gallery-list ul {
	position:relative;
	width:9999px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-list li {
	float:left;
	width:770px;
}
.gallery-list a
.gallery-list img {
	float:left;
}
#main .testimonials {
	width:949px;
	margin:0 auto 31px;
}
.testimonials .heading {
	font:17px/20px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#707070;
	margin:0 0 6px 11px;
}
.testimonials .holder {
	border:solid #707070;
	border-width:1px 0;
	padding:25px 0 27px;
}
.testimonials .frame {
	width:917px;
	margin:0 auto;
	background:url(../images/separator3.gif) 691px 0 repeat-y;
	position:relative;
	min-height:117px;
}
.testimonials .frame:after {
	display:block;
	clear:both;
	content:'';
}
.testimonials blockquote {
	text-align:justify;
	margin:-3px 0 0;
	font:20px/24px 'GothamMediumRegular', Arial, Helvetica, sans-serif;
	color:#707070;
	float:left;
	display:none;
}
.testimonials q {
	margin-right:74px;
	display:inline-block;
	vertical-align: middle;
	width:648px;
}
.testimonials cite {
	display:inline-block;
	vertical-align: middle;
	width:164px;
}
.testimonials cite a {
	margin-bottom:5px;
	display:block;
}
.testimonials cite img {
	vertical-align:top;
}
.testimonials .next {
	position:absolute;
	right:-7px;
	bottom:-15px;
	font:10px/13px 'GothamMediumRegular', Arial, Helvetica, sans-serif;
	color:#707070;
	text-transform:uppercase;
	text-decoration:none;
	padding-left:8px;
	background:url(../images/arrow.gif) 0 50% no-repeat;
}
.testimonials .next:hover {
	text-decoration: underline;
}
#main .info {
	overflow:hidden;
	margin:0 auto;
	width:947px;
	padding-left:1px;
	position:relative;
}
.info .section {
	float:left;
	width:305px;
	margin-left:8px;
	position:relative;
}
.info h2 {
	margin:0 0 2px;
	font:14px/16px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	text-align:center;
}
.info-box {
	min-height:266px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 0 #eaeaea;
	-webkit-box-shadow: 0 1px 0 #eaeaea;
	-moz-box-shadow: 0 1px 0 #eaeaea;
	border:1px solid #d6d6d6;
	font:25px/24px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	color:#600;
	text-align:right;
	padding:2px 10px;
	position:relative;
	background:url(../images/bg-infobox.gif) 0 100% repeat-x;
	display:none;
	width:283px;
}
.info-box .subtitle {
	display:block;
	font-size:100px;
	line-height:90px;
	letter-spacing:-2px;
}
.info-box p {
	margin:0 0 2px;
    position: relative;
    z-index: 1000;	
}
.info-box p span {
	letter-spacing:-1px;
	display:block;
}
.info-box .visual {
	float:left;
	margin:0 7px 0 -9px;
}
.info-box .visual img {
	vertical-align:top;
}
.info-box .container {
	width:288px;
	margin-right:-5px;
}
.info-box .container:after {
	display:block;
	clear:both;
	content:'';
}
.info-box .txt {
	padding-top:7px;
	text-align:left;
	overflow:hidden;
	font:11px/13px 'GothamLightRegular', Arial, Helvetica, sans-serif;
	color:#1E1E1E;
}
.btn-more {
	background:url(../images/bg-btn.gif) repeat-x;
	height:24px;
	font:10px/24px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	border:1px solid #e4e4e4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:0 19px;
	text-transform:uppercase;
	color:#898989;
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	z-index:10;
}
.info-box .btn-more {
	position:absolute;
	right:6px;
	bottom:6px;
	background-image: url(../images/bg-btn.gif);
}
.btn-more:hover {
	text-decoration:underline;
}
.info-box .txt-chart {
	position:relative;
	z-index:2;
	padding:12px 3px 0;
	width:277px;
}
.info-box .txt-chart p span {
	margin-bottom:1px;
	text-transform:uppercase;
}
.info-box .chart {
	position:absolute;
	left:1px;
	top:1px;
}
.info-box .steps {
	text-align:left;
	padding-top:66px;
	margin-left:-5px;
}
.info-box .steps strong {
	font:60px/50px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
#main .info-box .steps h4 {
	margin:0;
	font:20px/20px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
.info-box .services-img {
	position:absolute;
	left:1px;
	top:1px;
}
.info-box .services-txt {
	font-size:22px;
	line-height:27px;
	width:293px;
	margin-left:-10px;
	position:relative;
	z-index:2;
}
#main .promo {
	padding-bottom:21px;
	position:relative;
	width:960px;
	margin:0 auto;
}
.promo .heading {
	letter-spacing:-1px;
	z-index:2;
	color:#B5121B;
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	position:absolute;
	left:-30px;
	top:-35px;
	height:305px;
	width:305px;
	display:table;
}
.promo .heading-alt {
	top:-25px;
}
.promo .heading div {
	display:table-cell;
	vertical-align:middle;
}
.promo .heading h2 {
	text-align:center;
	margin:0;
	font:41px/44px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
.promo .heading-alt h2 {
	font-size:36px;
}
.promo .photo {
	position:relative;
	z-index:1;
	width:960px;
}
.promo .photo:after {
	display:block;
	clear:both;
	content:'';
}
.promo .photo .holder {
	width:771px;
	height:280px;
	float:right;
	padding:17px 34px 58px 36px;
	background:url(../images/bg-promo.png) no-repeat;
	margin:-44px -9px 0 0;
	position:relative;
}
.promo .photo img {
	display:block;
}
#main .navigation {
	height:1%;
	padding-right:20px;
	font:13px/16px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	z-index:2;
	white-space:nowrap;
}
.navigation:after {
	display:block;
	clear:both;
	content:'';
}
.navigation ul {
    float: right;
    list-style: none;
    margin: -17px 0 0;
    padding: 0;
    position: relative;
}

.navigation li {
	float:left;
	background:url(../images/separator5.gif) 0 50% no-repeat;
	padding:0 5px;
	position:relative;
}
.navigation li:first-child {
	background:none;
}
.navigation a {
	color:#0d2537;
	float:left;
	text-decoration:none;
	position:relative;
}
.navigation a:hover {
	text-decoration:underline;
}
.main-holder {
	width:908px;
	margin:0 auto;
	padding-left:2px;
}
.main-holder:after {
	display:block;
	clear:both;
	content:'';
}
.main_box{
	width: 908px;
	margin:0 auto;
	border-top: 1px solid #D5D5D5;
	padding: 9px 14px 0 11px;
}
.main_box h1{
	color:#1E1E1E;
	margin:0 0 11px;
	font:20px/24px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
.main_box:after {
    clear: both;
    content: "";
    display: block;
}
.art_content{
	width: 917px;
	margin:0 auto;
	padding: 9px 14px 10px 0px;
}
.art_content h3{
	font:17px/20px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#707070;
	margin:0 0 6px 11px;
}
.side_c{
	width: 908px;
	border-top: 1px solid #D5D5D5;
	padding: 9px 14px 0 11px;
}
#content {
	float:left;
	padding:9px 14px 0 11px;
	width:614px;
	border-top:1px solid #d5d5d5;
}
#content h1 {
	margin:0 0 11px;
	font:20px/24px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
#content p {
	text-align:justify;
	margin:0 0 15px;
}
#content .area {
	overflow:hidden;
	padding-right:3px;
	padding-bottom:10px;
}
.area{
	overflow:hidden;
	padding-right:3px;
	padding-bottom:10px;
}
#content ul li {
	margin-top:10px;
}
#content ui li {
	margin-left:15px;
}
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 10px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	text-decoration:none;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-danger.active{
  color: rgba(255, 255, 255, 0.75);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.area .btn {
	float:right;
}
#content .visual {
	margin-bottom:12px;
}
#content .visual img {
	display:block;
}
#sidebar {
	float:right;
	width:235px;
}
#art_con{
	width:650px;
	height:auto;
	float:left;
	padding-right: 20px;
}

#sidebar .info-box {
	display:block;
	font-size:18px;
	line-height:18px;
	min-height:204px;
	margin-bottom:13px;
	border-left-color:#eaeaea;
	background:url(../images/bg-infobox2.gif) 0 100% repeat-x;
	width:213px;
}
#sidebar .info-box .txt-chart {
	padding:8px 1px 0;
	width:211px;
}
#sidebar .info-box .steps {
	padding-top:49px;
}
#sidebar .info-box .steps strong {
	font-size:46px;
	line-height:40px;
}
#sidebar .info-box .steps h4 {
	font-size:15px;
	line-height:15px;
}
#sidebar .info-box .btn-more {
	background-position:0 -29px;
	height:18px;
	line-height:18px;
	font-size:9px;
	border-color:#ececec;
	padding:0 13px;
	border:1px solid #ececec;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	right:5px;
	bottom:5px;
}
#sidebar .info-box .subtitle {
	font-size:75px;
	line-height:68px;
	position: relative;
	z-index: 1000;
}
#sidebar .info-box .txt {
	font-size:12px;
	line-height:14px;
}
#sidebar .info-box .container {
	width:223px;
	margin-right:-10px;
}
#sidebar .info-box .visual {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: -4px;
}
#footer {
	width:100%;
	overflow:hidden;
	display:table;
	color:#fff;
	font:12px/14px 'GothamBookRegular', Arial, Helvetica, sans-serif;
	position:relative;
}
#footer a {
	color:#fff;
}
.footer-holder {
	display:table-row;
	width:100%;
}
.footer-frame {
	display:table-cell;
	width:100%;
	background:#600;
	background-position: center center;
}
#footer .container {
	width:900px;
	margin:17px auto 40px;
	position:relative;
	min-height:188px;
}
#footer .container:after {
	display:block;
	clear:both;
	content:"";
}
#footer .add-text {
	float:left;
	width:370px;
	margin-right:42px;
}
#footer .add-text .heading {
	margin:0 20px 6px 0;
}
#footer .add-text p {
	margin:0 0 10px;
}
#footer .site-map {
	float:left;
	text-transform:uppercase;
	width:179px;
	font:11px/18px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
}
.map-list ul {
	float:left;
	margin:0 0 0 17px;
	padding:0;
	list-style:none;
}
.map-list ul:first-child {
	margin-left:0;
}
.site-map a {
	color:#fff;
	text-decoration:none;
}
.site-map a:hover {
	text-decoration:underline;
}
#footer .add-info {
	float:right;
	width:244px;
	text-align:right;
	text-transform:uppercase;
}
.add-info address {
	font:normal 11px/18px 'GothamMediumRegular', Arial, Helvetica, sans-serif;
	margin-bottom:27px;
}
#footer .copy {
	position:absolute;
	bottom:-18px;
	font:9px/12px 'GothamMediumRegular', Arial, Helvetica, sans-serif;
	right:-5px;
	margin:0;
	padding:0;
	list-style:none;
}
.copy li {
	background:url(../images/separator4.gif) no-repeat;
	display:inline;
	padding:0 1px 0 4px;
}
.copy li:first-child {
	background:none;
}
#footer .heading {
	border-bottom:1px solid #bfbfbf;
	font:13px/16px 'GothamBoldRegular', Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	margin:0 0 4px;
}
#footer .map-list {
	overflow:hidden;
}
#footer .social-networks {
	margin:0;
	padding:0;
	list-style:none;
}
.social-networks li {
	margin:0 1px 0 8px;
	display:inline-block;
	vertical-align:top;
}
.social-networks a {
	width:45px;
	height:45px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	background:url(../images/social-networks.gif) no-repeat;
	text-align:left;
}
.social-networks .facebook {
	background-position:-54px 0;
}
}
/* print version */
@media print {
/* general css reset */
body {
	margin:0;
	color:#000;
	font:12px/14px 'GothamBookRegular', Arial, Helvetica, sans-serif;
}
img {
	border-style:none;
}
a {
	text-decoration: underline;
	color:#000;
}
a:hover {
	text-decoration: none;
}
header,
footer,
article,
section,
hgroup,
nav,
figure {
	display: block;
}
figure {
	margin:0;
	padding:0;
}

q {
	quotes: none;
}
q:before {
	content:"";
}
q:after {
	content:"";
}
#header,
.gallery,
.testimonials .next,
.btn-more,
#footer .site-map,
#footer .social-networks,
.navigation,
.btn {
	display:none;
}
#main {
	margin-bottom:10%;
}
/* logo */
.logo-print {
	display:block;
	margin-bottom:10%;
}
.testimonials .heading {
	color: #707070;
	font-size:17px;
	line-height:20px;
	margin: 0 0 3%;
}
#main .testimonials {
	margin-bottom:10%;
}
.testimonials blockquote {
	width:100%;
	margin:0 0 3%;
}
.testimonials blockquote:after {
	display:block;
	clear:both;
	content:'';
}
.testimonials blockquote q {
	float:left;
	width:60%;
}
.testimonials blockquote cite {
	float:right;
	width:30%;
}
.testimonials blockquote img {
	vertical-align:top;
}
.info .section {
	margin-bottom:10%;
}
.info-box {
	width:100%;
	font-size:25px;
	line-height:25px;
	font-weight:bold;
}
.info-box:after {
	display:block;
	clear:both;
	content:'';
}
.info h2 {
	font-size:14px;
	line-height:17px;
	margin:0 0 3%;
	text-align:center;
}
.info-box .subtitle {
	font-size:100px;
	line-height:80px;
	font-weight:bold;
	margin:0;
}
.info-box p {
	margin:0 0 5%;
}
.info-box .container {
	width:100%;
}
.info-box .container:after {
	display:block;
	clear:both;
	content:'';
}
.info-box .visual {
	float:left;
	margin-right:2%;
}
.info-box .txt {
	overflow:hidden;
	font-size:11px;
	line-height:13px;
}
.info-box .txt p {
	margin:0;
}
.info-box p span {
	display:block;
}
.info-box .steps strong {
	font-size:60px;
	line-height:50px;
}
#main .info-box .steps h4 {
	font-size:20px;
	line-height:20px;
	margin:0;
}

.info-box .txt-chart {
	margin-bottom:3%;
}
.info-box .chart {
	display:block;
	margin-bottom:1%;
}
.info-box .chart img {
	display:block;
}
.promo .heading h2 {
	font-size:41px;
	line-height:44px;
	margin:0 0 3%;
}
.promo .photo {
	margin-bottom:5%;
}
.promo .photo img {
	display:block;
}
.main-holder {
	width:100%;
}
.main-holder:after {
	display:block;
	clear:both;
	content:'';
}
#content h1 {
	font-size:20px;
	line-height:23px;
	margin:0 0 3%;
}
#content p {
	margin:0 0 3%;
	text-align:justify;
}
#footer .heading {
	font-size:13px;
	line-height:16px;
	margin:0 0 2%;
}
#footer .add-text p {
	margin:0 0 2%;
}

.add-info {
	margin-bottom:5%;
}
.add-info address {
	font-style:normal;
	font-size:11px;
	line-height:18px;
}
#sidebar .info-box {
	font-size:19px;
	line-height:19px;
	margin-bottom:10%;
}
#sidebar .info-box .steps strong {
	font-size:46px;
	line-height:40px;
}
#sidebar .info-box .steps h4 {
	font-size:15px;
	line-height:15px;
}
#sidebar .info-box .subtitle {
	font-size:76px;
	line-height:68px;
}
#sidebar .info-box .txt {
	font-size:9px;
	line-height:10px;
}
#footer .copy {
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
	font-size:9px;
}
.copy li {
	display:inline;
	padding:0 1%;
}

.solution_headline {
	font-size: 18px;
	font-style: italic;
	color: #224181;
	text-align: right;
	line-height: 20px;
	float: right;
}
